/*
 Theme Name: the7 child
 Template: dt-the7
*/

@font-face {
	font-family: 'MyriadPro-Regular';
	src: url('fonts/MyriadPro-Regular.eot');
	src: local('?'), url('fonts/MyriadPro-Regular.woff') format('woff'), url('fonts/MyriadPro-Regular.ttf') format('truetype'), url('fonts/MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'BebasNeue';
	src: url('fonts/BebasNeue.eot');
	src: local('?'), url('fonts/BebasNeue.woff') format('woff'), url('fonts/BebasNeue.ttf') format('truetype'), url('fonts/BebasNeue.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Nunito-Regular';
	src: url('fonts/Nunito-Regular.eot');
	src: local('?'), url('fonts/Nunito-Regular.woff') format('woff'), url('fonts/Nunito-Regular.ttf') format('truetype'), url('fonts/Nunito-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

#main {
    padding: 0;
}
.menu-page-box h3 {
    font-size: 16px;
}
.menu-page-box {
    margin-bottom: 35px !important;
}
.menu-page-box .wpb_content_element {
	margin-bottom:0 !important;
}
.top-bar a, .mini-contacts.phone a:hover, .footer .menu .current-menu-item > a, .footer a:hover, a:hover{
    color: #ed1d25;
}
.main-nav > li.act > a .menu-text, .main-nav > li > a .menu-text, h2, h3{
	font-family: 'BebasNeue' !important;
}
 body, body p, .footer p{
	font-family: 'Nunito-Regular'!important;
}
.mini-contacts.phone a {
    color: #000000;
    text-decoration: none;
	font-family: 'BebasNeue';
}
#rev_slider_2_1_wrapper .tp-bgimg.defaultimg::after{
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99;
    background: rgba(0,0,0,.23);
}
.second-section h3{
	font-family: 'MyriadPro-Regular';
	font-weight: 700;
	font-size:18px
}
.second-section p{
	font-family: 'MyriadPro-Regular';
}
.map-link-btn a {
    color: #fff !important;
    text-decoration: none;
    background: #000;
    padding: 10px 20px !important;
}
.contact-form-wrap_wrapper input {
    width: 100% !important;
}
.contact-form-wrap_wrapper #gform_submit_button_1 {
    width: 30% !important;
    float: right;
    background: #000;
}
.contact-form-wrap_wrapper .gfield_label {
    font-family: 'Nunito-Regular'!important;
    color: #000;
}
.footer .widget-title {
    font-size: 26px;
}
.fa {
    font-family: 'FontAwesome' !important;
    font-style: normal;
    font-size: 32px;
    margin: 0 6px;
}
.contact p{
	font-size: 15px;
}
.contact .fa{
    font-size: 18px;
}
.contact a.hours {
    padding: 6px 12px;
    border: 1px solid #fff;
    display: inline-block;
    text-transform: uppercase;
    font-family: 'BebasNeue';
	font-size: 15px;
	text-decoration: none;
}
.contact a:hover{
	background-color: #ed1d25;
    border: 1px solid #ed1d25;
	color: #fff !important;
}
.copyright {
    margin-top: 30px;
}
.social-icons {
    margin-bottom: 40px;
}
.widget .menu li.menu-item {
    border-top: none !important;
	font-family: 'Nunito-Regular'!important;
}
@media screen and (max-width: 500px){
	.mini-contacts a {
		color: #fff !important;
		font-size: 30px;
	}
}